Subject: [SWIPL] calling SWI-prolog in C++ for querying

From: idil <[email-masked]>
Date: Sat, 03 Nov 2001 16:20:14 +0200

hi!

my problem is that i have to write a c++ program that loads a rule and a 
facts file (.pl) then form a new query(a fact) and assert ii to the 
engine. then call that query and get the results within a loop. how can 
i do this. if you have some examples related to this, I will be very happy!
thanks

idil...